body {
  margin:			0;
  padding:		0;
  font:				80% tahoma, verdana, sans-serif;
  background:	#3868A0 url(../img/bodybg.png) repeat-x fixed;
  color:			#FFFFFF;
}

#container{
  width:750px;
  margin: 10px auto 0px auto;
  padding:10px 10px 0px 10px;
	background-color:#FFFFFF;
  color:#222222;
}

#thetop{
  margin: 0px 10px 0px 0px;
	padding:0px 10px 0px 0px;
/*  background:#FFFFFF url(../img/syntoplogo.jpg) no-repeat;*/
	height: 73px;
}

#footer{
	/*
	The following line was removed because it was causing errors in Firefox, and I don't know what it was trying to do
	align: center;
	*/
  margin:20px 0px 0px 0px;
	padding:10px 0px 0px 0px;
  background:#FFFFFF url(../img/synbottomlogo.jpg) no-repeat;
	height: 45px;
}
#footerlinks{
	text-align: center;
	padding:		10px 0px 10px 0px;
	color: #FFFFFF;
	font-size:				0.9em;
}

.logout {
	text-align: right;
	padding:		10px 10px 0px 0px;
	margin: 0px;
	font-size:	1em;
}
.error {
	color: #FFFFFF;
}
#footerlinks a{
	color: #FFFFFF;
	text-decoration: none;
}


#header{
  margin:			 		  10px 10px 5px 10px;
	padding: 					4px 4px 4px 10px;
	background-color: #3868A0;
	color: 						#FFFFFF;
	font-weight:			bold;
	font-size:				1.4em;
}

#body{
  margin:			 			4px 10px 4px 10px;
	padding: 					4px 10px 4px 10px;
	background-color: #FFFFFF;
	color: 						#000000;
	font-weight:			normal;
	font-size:				1em;
	text-align:				justify;
	border-bottom: 		2pt solid #3868A0;
}

h3 {
  margin: 10px 0 10px 0;
  font-size: 1.4em;
  font-weight: normal;
	color: #3868A0;
}

p {
	line-height: 1.5em;
}

img {
	border: 0;
}

#register table {

	border: 0px solid #728c40;
	padding: 2px 4px 2px 4px;
	background-color: #FFFFFF;
	font-family: Arial, Verdana, "Trebuchet MS", "Century Gothic", "Arial Narrow", sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
}

.FormLeft {
	text-align: right;
	vertical-align: top;
	width: 40%;
}

.FormRight {
	text-align: left;
	padding: 0px 0px 10px 10px;
	margin: 0;
	width: 60%;
}
.FormCenter {
	text-align: center;
	vertical-align: top;
}
.ErrorMsg {
	text-align: center;
}

.redstar {
	font-family: Arial, Verdana, "Trebuchet MS", "Century Gothic", "Arial Narrow", sans-serif;
	font-size:12px;
	font-weight:normal;
	color:red;
}
.green {
			 color: green;
}

.blue {
			 color: #26c;
}

.red {
			 color: red;
}
.center {
	text-align: center;
}
.BadError {
	color: red;
}

.GoodError {
	color: green;
}

.GoodMsg {
	font-family: Arial, Verdana, "Trebuchet MS", "Century Gothic", "Arial Narrow", sans-serif;
	font-size:14px;
	font-weight: bold;
	color: green;
        padding:10px 4px 10px 4px ;
        margin: 10px 4px 10px 4px ;

}


.DisplaySyn {
	width: 80%;
	text-align: center;
	padding: 0;

}
.DisplaySyn th {
	background-color: #EEEEEE;
	padding: 4px 2px 4px 2px; 
}
.DisplaySyn td {
	padding: 4px 2px 4px 2px; 
}

.DisplaySyn caption {
	padding: 4px 0px 4px 0px; 
  font-size: 1.4em;
  font-weight: normal;
	color: #3868A0;
}

.question {
	padding: 4px 0px 0px 0px;
	font-weight: bold; 

}

.TestSynColors {
	font-family: "Times New Roman", "Garamond", serif;
}

.TestSpeedAccuracy td {
	font-family: Verdana, "Garamond", serif;
  font-size: 1.2em;
  font-weight: bold;
	padding: 4px 4px 4px 4px ;
}

.FlashScore {
	font-family: Verdana, "Garamond", serif;
  font-size: 1.2em;
  font-weight: bold;
}

.q {
	 font-weight: bold;
}

.MyDivTag {
	background-color: #000000;
}

.BatteryStatus {
		width: 100%;
}

.BatteryStatus TD{
		padding: 4px 4px 4px 4px ;
		border: 		1pt solid #EAEAEA;
}
.BatteryStatus TH{
		padding: 4px 4px 4px 4px ;
		background-color: #EAEAEA;
}

.demotable td{
		padding: 10px 6px 10px 6px ;
}

.logintd2 {
		border: 2px solid #EAEAEA ;
		padding: 0px 8px 8px 8px ;
}
.logintd3 {
		border: 2px solid #3868A0 ;
		padding: 0px 8px 8px 8px ;
		background-color: #3868A0;
		color: #FFFFFF;
}

.logintd3 h3 {
  margin: 10px 0 10px 0;
  font-size: 1.4em;
  font-weight: normal;
	color: #FFFFFF;
}

.loginimage {
	  background:#FFFFFF url(../img/index.bmp) no-repeat;
		padding: 0;
		border: 0;
	
}
.table1 td {
		padding: 2px 2px 2px 2px ;
		margin: 0;
}

.table1 {
		background-color: #3868A0;
}
.table2 {
		background-color: #3868A0;
}
.table2 td {
		padding: 3px 2px 3px 2px ;
		margin: 0;
}

a.ForgotPwd {
  color: #FFFFFF; 
  text-decoration: none; 
}
a.ForgotPwd:hover {
  text-decoration: underline;
}

.button {
		padding: 0px 0px 0px 0px ;
		margin: 0;
		text-align: center;
}

.buttons {
		padding: 10px 2px 2px 2px ;
		margin: 0;
}

.even {background-color: #EEEEEE;}
.odd  {background-color: #FFFFFF;}

.left {text-align: left;}
.right {text-align: right;}


.AggregateData TD{
	padding: 4px 4px 4px 4px ;
	border:  1pt solid #EAEAEA;
}

.error {
	font-weight: bold;
	color: red;
}

a.donatenowbutton {
  border-top-width: 3px; 
  border-right-width: 3px;
  border-bottom-width: 3px; 
  border-left-width: 3px; 
  border-top-style: solid; 
  border-right-style: solid; 
  border-bottom-style: solid;
  border-left-style: solid; 
  border-top-color: #88aaee; 
  border-right-color: #4466aa; 
  border-bottom-color: #335599;
  border-left-color: #6688cc;
  text-decoration: none; 
  position: relative;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #1AC1E3;
  background-image: url(/img/donatenow.gif); 
  background-repeat: no-repeat; 
  height: 60px;
  width: 150px;
  clear: right; /* swapped */
  float: left;  /* swapped */
  margin-top: 0px;
  margin-right: 0;
  margin-bottom: 10px;
  margin-left: 5px;
  text-indent: -5000px;
}

.donatenowbutton:hover {
  border-top-width: 3px;
  border-right-width: 3px;
  border-bottom-width: 3px;
  border-left-width: 3px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #6688cc;
  border-right-color: #88aaee;
  border-bottom-color: #88aacc;
  border-left-color: #4466aa;
}


